@charset "utf-8";

/* Genral 
========================================================================================*/
* { margin:0; padding:0;}

.clearfix:after {  content: "."; display:block; font-size:0; line-height:0; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }		
* html .clearfix { height:1%; }
.clearfix { display:block; }
.clear {clear:both;}
.alingLeft { float:left}
.alingRight { float:right}
.right { float:right}

:focus { outline:none;}
img { vertical-align:top; border:0;}
p { padding:0 0 15px 0}

section:after {  content: "."; display:block; font-size:0; line-height:0; height:0; clear:both; visibility:hidden; }
section { display:inline-block; }		
* html section { height:1%; }
section { display:block; }


/* END Genral 
========================================================================================*/

/* Font  
========================================================================================*/
@font-face {
    font-family: 'eurostileregular';
    src: url('../fonts/eurosti-webfont.eot');
    src: url('../fonts/eurosti-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eurosti-webfont.woff') format('woff'),
         url('../fonts/eurosti-webfont.ttf') format('truetype'),
         url('../fonts/eurosti-webfont.svg#eurostileregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body { font:14px/17px eurostileregular, Arial, Helvetica, sans-serif; color:#FFFFFF; -webkit-text-size-adjust:100%; -moz-text-size-adjust:100%}
aside h2, fieldset p, input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="search"], textarea, .buttonBlack{ font-family:Myriad Pro, eurostileregular, Arial, Helvetica, sans-serif;}
/* End Font  
========================================================================================*/

/* Branding  
========================================================================================*/
body { background:url(../img/body.png) repeat 0 0}
#wrapper { width:960px; margin:0 auto }

#logo { float:left; margin:0; padding:15px 0 0px; }
#logo a{ display:block; width:327px; height:102px; background:url(../img/logo.png) no-repeat left 0; overflow:hidden; text-indent:-9999px;}

header, nav, section, footer { display:block;}
#header { padding:0 0 12px 0 }

/* END Branding  
========================================================================================*/

/* HEADING   
========================================================================================*/
h2{ border-bottom:solid 3px #fe531a; color:#ee4f19; font-weight:normal; font-size:30px; line-height:42px; margin:0 0 9px; padding:0;  display:inline-block}.contact h2{color:#000;border-color:#000}
h3, h4, h5, h6 {border-bottom:solid 3px #fe531a; color:#ee4f19; font-weight:normal; padding:0; display:inline-block; margin-bottom:9px;}
h3{ font-size:24px; line-height:30px; margin-bottom:6px;}
h4{ font-size:18px; line-height:24px; border-bottom-width:2px; margin-bottom:4px;}
h5{ font-size:16px; line-height:22px; border-bottom-width:2px; margin-bottom:4px;}
h6{ font-size:14px; line-height:20px;  border-bottom-width:1px; margin-bottom:4px;}


.contact_h{ border-bottom:solid 3px #fe531a; color:#ee4f19; font-weight:normal; font-size:30px; line-height:42px; margin:0 0 9px; padding:0;  display:inline-block}
.welcome {  color:#ee4f19; font-weight:normal; font-size:30px; line-height:42px; margin:0 0 9px; padding:0;  display:inline-block}

aside h2{ display:block; text-align:center; border-bottom-width:0; margin-bottom:4px; color:#000000;  font-size:24px; color:#211802; text-shadow:1px 1px 1px rgba(255,2555,255,0.7);}
/* END  HEADING   
========================================================================================*/

/* Links AND Button   
========================================================================================*/
a:focus{ outline:none;}
a { color:#FFF; text-decoration:underline; }
a:hover{ text-decoration:none;}

.button{ display:inline-block; background:#fe511b url(../img/button.png) repeat-x 0 0; line-height:40px; font-size:18px; color:#000; padding:0 16px; text-decoration:none; border-radius:5px;}
.button span,  fieldset h2 span{ display:inline-block; background:url(../img/arrow.png) no-repeat 0 0; height:13px; width:7px; vertical-align:middle; margin:0 0 0 5px;}
.button:hover{ background-position: 0 -50px;}
.buttonBlack{ background-position:0 -100px; color:#FFF; line-height:30px; font-size:14px;}
.buttonBlack:hover{ background-position:0 -150px;}
.buttonBlack span { background-position:0 -34px;}
fieldset h2 span{ background-position:0 -14px; height:18px; width:10px;}
/* Links AND Button   
========================================================================================*/


/* Main Navigation 
========================================================================================*/
nav { float:right; background:url(../img/backgound.png) repeat 0 0 }
nav ul{ float:left; list-style:none; margin:0; padding:0; position:relative}
nav li { position:relative; float:left; background:url(../img/divider.png) no-repeat left 0; padding-left:1px; z-index:900}
nav li:first-child{ background:none;}
nav li a { display:block;  line-height:88px; padding:12px 10px 0; text-decoration:none; background:url(../img/nav-hover.png) repeat-x 0 200px  }
nav li a:hover, nav li.active a, nav li:hover a { background-position: 0 0; color:#121212;  }
nav li.home {  position:absolute; left:-44px; padding-left:0}
nav li.home a{ background:url(../img/icon-home.png) no-repeat center 42px; overflow:hidden; text-indent:-9999px;  width:44px; padding:12px 0 0 ; }
nav li.home:hover{ background:url(../img/nav-hover.png) repeat-x 0 0px;}



nav li.item-101 {  position:absolute; left:-44px; padding-left:0}
nav li.item-101 a{ background:url(../img/icon-home.png) no-repeat center 42px; overflow:hidden; text-indent:-9999px;  width:44px; padding:12px 0 0 ; }
nav li.item-101:hover{ background:url(../img/nav-hover.png) repeat-x 0 0px;}


nav ul ul{display:none;position:absolute;top:100px;left:1px;width:200px;background:#FE521B}nav li:hover ul{display:block}
nav ul ul li{padding-left:0px;float:none;z-index:1100}
nav ul ul li a,nav li:hover ul a{line-height:30px;background:none;border-top:1px solid #FBB000}nav ul ul li:first-child a{border:none}nav ul ul a:hover{background:#000;color:#fff}

/* End Navigation 
========================================================================================*/
#container { padding:0 0 0 0 }
aside{ float:right; width:256px; padding:0px 22px 16px; margin-right:20px; background:#fe511b; -webkit-border-radius:5px; -moz-border-radius:5px;  border-radius:5px; }

.contact_class{width:920px; padding:0px 22px 16px; margin-right:20px; background:#fe511b; -webkit-border-radius:5px; -moz-border-radius:5px;  border-radius:5px; color:#000; text-align:center; }

.contact{ width:920px; background:url(../img/sidebar.png);}


#widecolumn{ width:560px; padding:20px;  -webkit-border-radius:5px; -moz-border-radius:5px;  border-radius:5px; background:url(../img/backgound.png) repeat 0 0; margin-left:20px; float:left; }
#widecolumn_2{ width:920px; padding:20px;  -webkit-border-radius:5px; -moz-border-radius:5px;  border-radius:5px; background:url(../img/backgound.png) repeat 0 0; float:left; }
.homePage aside{ width:214px; padding:32px 18px 16px; margin:0; min-height:317px;}

#banner { float:left; width:690px; position:relative;}
.bannerContainer{ overflow:hidden;  height:364px; width:100%; display:block; position:relative; background:url(../img/backgound.png) repeat 0 0;  -webkit-border-radius:5px; -moz-border-radius:5px;  border-radius:5px; }
#bannerSlider{ height:364px; width:1000%;  position:relative; left:-100%; top:0; margin:0; padding:0; list-style:none; overflow:hidden;  font-size:20px; line-height:24px;  }
#bannerSlider li{   max-width:10%; overflow:hidden; position:relative; width:10%; height:100%; float:left; background:url(../img/banner-bg.png) repeat-y 45% 0;}
.detail{ padding:32px 30px 15px 38px;}
.detail p{ padding-bottom:0}
.detail .column { width:70%; float:left;}
.detail h2{ display:inline-block}
#bannerSlider .button { float:right; margin:30px 0 0 0;}

#bannerPage{ padding:0 0 0px 20px; list-style:none;} 
#bannerPage li{ background:url(../img/banner-nav.png) repeat-x 0 bottom; float:left;}
#bannerPage li a{ border-bottom:solid 5px #cccccc; line-height:34px; padding:28px 20px 0; display:block; text-decoration:none; background:url(../img/backgound.png) no-repeat 0 -20px;  font-size:1.14em; text-shadow:1px 1px 0 #020303;}
#bannerPage li a:hover, #bannerPage li.active a{ background-position:0 0; background-repeat:repeat; border-color:#fe531a; color:#fe531a;}
#bannerPage li:hover, #bannerPage li.active{ background-position:0 200px;}



#gallery{position:relative;width:100%;height:400px;margin:10px 0px 0px;border-radius:5px;overflow:hidden}
  #gallery ul{position:absolute;top:0px;left:0px;width:90000px;list-syle:none;padding:0px;margin:0px}
    #gallery li{padding:0px;float:left}
      #gallery li img{width:auto}
  #gallery a.b,#gallery a.f{position:absolute;top:98%;left:5px;width:30px;height:55px;margin-top:-55px;background:url(../img/gallery_nav_2.png)}#gallery a.b:hover{background-position:0px -55px}
  #gallery a.f{left:auto;right:5px;background-position:-30px 0px}#gallery a.f:hover{background-position:-30px -55px}

#gallery_right {width:560px; float:right;}
#gallery_content {width:35%; float:left;}
  
article figure { float:left; margin:0 28px 10px 0}
article ul{ margin:0; padding:0 0 15px; list-style:none;}
article ul li{ padding:0 0 3px 10px; background:url(../img/list-arrow.png) no-repeat 2px 6px;}

/* FORM 
========================================================================================*/
fieldset { border:0; margin:0; padding:0; background:none;}
fieldset p{ font-size:12px; line-height:14px;}
fieldset ul{ list-style:none; margin:0; padding:0 8px}
fieldset li{ padding:0 0 5px; margin:0; vertical-align:top; }
fieldset .button{ float:right}
input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="search"], textarea{ border-radius:5px; border:0; line-height:30px; height:30px; padding:0 15px; width:88%; vertical-align:top; font-size:12px; }
textarea{ height:58px; line-height:18px; padding-top:5px; padding-bottom:5px;}

.address{ background:#222222 url(../img/adderss-bg.png) repeat-x 0 0; padding:10px 0 10px 29px; margin: 0 -33px 14px; font-style:normal; color:#FFF; position:relative; display:block;}
.address p{ padding:0; font-size:16px; line-height:24px;}
.address p:first-child{ font-size:14px}
.address strong{ font-size:16px; font-weight:normal; padding-left:2px;}
.address span { position:absolute; height:11px; width:11px; background:url(../img/arrow.png) no-repeat 0 -50px; left:0; bottom:-11px; display:inline-block;}
.address span.right{ left:auto; right:0; background-position:0 -61px}

/* Footer
===============================================*/
footer {background:url(../img/backgound.png) repeat 0 0 ; border-radius:5px 5px 0 0; padding:16px 0 12px 0px; display:block;}
footer ul{ list-style:none; margin:0; padding:0; font-size:20px; line-height:18px; color:#000}
footer li{ width:33%; float:left; text-align:center}
footer li:first-child{ padding-top:0px;line-height:26px}
footer li.phoneNumber{ line-height:80px; font-size:44px; color:#FFF;}
footer .logo{ display:block; float:right; background:url(../img/logo.png) no-repeat 0 -175px; width:243px; height:69px; overflow:hidden; text-indent:-9999px; margin-right:24px}

/* transition
===============================================*/
#wrapper, #widecolumn, aside, nav li{transition: all 0.2s; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; -o-transition: all 0.2s;}